be.cin.mycarenet._1_0.carenet.types

## Class PalliativeCareGroupType

- java.lang.Object
- - be.cin.mycarenet._1_0.carenet.types.PalliativeCareGroupType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2025-03-20T11:23:56+01:00",
                 comments="JAXB RI v2.3.7")
      public class PalliativeCareGroupType
      extends Object
      implements Serializable

  Java class for PalliativeCareGroupType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="PalliativeCareGroupType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="Responsible" type="{urn:be:cin:mycarenet:1.0:carenet:types}NihiiType"/>
               <element name="ThirdPartyPayer" type="{urn:be:cin:mycarenet:1.0:carenet:types}NihiiType" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `PalliativeCareGroupType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getResponsible()` Gets the value of the responsible property.
    `String` | `getThirdPartyPayer()` Gets the value of the thirdPartyPayer property.
    `void` | `setResponsible(String value)` Sets the value of the responsible property.
    `void` | `setThirdPartyPayer(String value)` Sets the value of the thirdPartyPayer property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### PalliativeCareGroupType

          public PalliativeCareGroupType()

  - ### Method Detail

    - #### getResponsible

          public String getResponsible()

      Gets the value of the responsible property.
      Returns:
        possible object is `String`

    - #### setResponsible

          public void setResponsible(String value)

      Sets the value of the responsible property.
      Parameters:
        `value` - allowed object is `String`

    - #### getThirdPartyPayer

          public String getThirdPartyPayer()

      Gets the value of the thirdPartyPayer property.
      Returns:
        possible object is `String`

    - #### setThirdPartyPayer

          public void setThirdPartyPayer(String value)

      Sets the value of the thirdPartyPayer property.
      Parameters:
        `value` - allowed object is `String`

Connector Packaging PERSOCCUPATIONALTHERAPIST 4.7.3 API
Copyright © {inceptionYear}-2025 eHealth. All Rights Reserved.